.login-container{
	display:block;
	position:absolute;
	width:auto;
	height:450px;
	top:50%;
	margin-top:-165px;
	right:14%;
	/* background:rgba(195,28,39,0.8); */
}
.login-container .login-content-block{
	width:350px;
	margin:0px auto;
	position:relative;
	background:#fff;
	padding:30px 20px 20px 20px;
}
.login-container .login-content-block .login-title-section{
	text-align:center;
	margin-bottom:25px;
}
.login-container .login-content-block .login-title-section .title-2{
	color:#131313;
	font-size:18px;
	font-weight:700;
}
.login-container .login-content-block .login-form-section{
}
.login-container .login-content-block .login-form-section .login-form-field{
	display:block;
	width:100%;
	padding:5px 10px 5px 0px;
	margin-bottom:15px;
	border:0;
	border-bottom:1px solid #DCDCDC;
	outline:0;
	font-size:14px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#DCDCDC;
}
::-moz-placeholder { /* Firefox 19+ */
  color:#DCDCDC;
}
:-ms-input-placeholder { /* IE 10+ */
  color:#DCDCDC;
}
:-moz-placeholder { /* Firefox 18- */
  color:#DCDCDC;
}
.login-container .login-content-block .login-form-section .login-button{
	background:#000;
	display:block;
	width:100%;
	text-align:center;
	border:0;
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
	font-weight:600;
	padding:12px 10px;
	cursor:pointer;
	margin-top:25px;
	margin-bottom:5px;
}
.login-container .login-content-block .login-form-section .login-buttonwhite{
	background:#fff;
	display:block;
	width:100%;
	text-align:center;
	border:0;
	color:#007bff;
	font-size:13px;
	text-transform:uppercase;
	font-weight:600;
	padding:5px 10px;
	cursor:pointer;
	margin-top:5px;
	margin-bottom:0px;
}
.login-container .support-content-sec{
	display:block;
	position:absolute;
	width:100%;
	padding:0px 0px;
	bottom:0px;
}
.login-container .support-content-sec .support-content{
	color:#fbd8af;
	font-size:15px;
	text-align:center;
	line-height:16px;
	padding:10px 20px;
}
.login-main-body{
	padding:0px 0px;
	min-height:calc(100vh - 87px);
	background: #d07200; 
	background: -moz-linear-gradient(left, #d07200 0%, #d05600 100%);
	background: -webkit-linear-gradient(left, #d07200 0%,#d05600 100%) ; 
	background: linear-gradient(to right, #d07200 0%,#d05600 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d07200', endColorstr='#d05600',GradientType=1 );
}
.login-bg-poster{
	display:block;
	position:absolute;
	width:50%;
	height:65%;
	top:17%;
	left:5%;
	background: url(../images/login-bg.png) no-repeat 5% center;
	background-size:cover;
}
/*-- HEADER SECTION --*/
.header-section{
	background:#fff url(../images/header_bg.png) no-repeat right top;
	background-size:auto 100%;
	box-shadow: 0 0.5rem 1rem rgba(0,0,0,.05), inset 0 -1px 0 rgba(0,0,0,.1);
	height:55px;
}
.menu-section{
	background:#e37900;
}
.menu-section .container{
	padding:0;
}
.menu-section .menu-list-section{
	margin:0;
	padding:0px 0px;
}

.menu-section .menu-list-section1{
	margin:0;
	padding:18px 10px;
}
.menu-section .menu-list-section .menu-list{
	display:inline-block;
	margin:0;
	padding:0;
	float:left;
}
.menu-section .menu-list .menu-item, .menu-section .menu-list .dropdown .meun-item {
	font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
	color:#fff;
	display:block;
	padding:10px 20px;
	transition:all linear 0.5s;
	cursor:pointer;
	display:block;
}
.menu-section .menu-list .menu-item.active, .menu-section .menu-list .dropdown .meun-item.active{
	background:#e22a1f;
}
.menu-section .menu-list .menu-item:hover, .menu-section .menu-list .dropdown .meun-item:hover{
	background:#e22a1f;
}
.menu-section .menu-list .setting-dropdown{
	z-index:1000;
	left:0px !important;
	top:0px !important;
	background:#e22a1f;
	margin:0;
	padding:0;
	width:100%;
	border-radius:0;
}
.menu-section .menu-list .setting-dropdown .setting-list-sec{
	margin:0;
	padding:0;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.25);
}
.menu-section .menu-list .setting-dropdown .setting-list-sec .setting-list .setting-link:hover{
    background:#e22a1f;
}
.menu-section .menu-list .setting-dropdown .setting-list-sec .setting-list .setting-link{
	display:block;
	font-size:13px;
    font-weight: 400;
    text-transform: uppercase;
	color:#FFF;
	border-bottom:1px solid #f3463c;
	padding:10px 15px;
	background: #e37900;
}
.menu-section .menu-list .setting-dropdown .setting-list-sec .setting-list:last-child .setting-link{
	border-bottom:0;
}

.navbar-logo{
}
.navbar-logo img{
	width:165px;
}

.navbar .page-title {
    font-size: 18px;
    color: #df7b06;
    padding-bottom: 0px;
    margin-bottom: 0px;
	font-weight:600;
}

.header-title{
	font-size: 17px;
    font-weight: 700;
}
/*-- //HEADER SECTION --*/
/*-- FOOTER SECTION --*/
.footer-section{
	z-index:1001;
	background:rgba(0,0,0,1);
}
.footer-section .footer-content{
	text-align:center;
	color:#fff;
	font-size:15px;
	font-weight:400;
}
.footer-section .right-content, .footer-section .foot-link{
	font-weight:400;
	font-size:15px;
	color:#fff;
}
.login-footer-section{
	background:#945c1b;
}
/*-- //FOOTER SECTION --*/
.custom-table{
	border:1px solid #eee;
}
.custom-table tr{
}
.custom-table tr th{
	font-size: 16px;
    color: #FFF;
    font-weight: 600;
	border:0;
	padding:10px 10px;
	background:#747474;
	text-align:center;
}
.custom-table tr td{
	font-size: 16px;
    color: #4E4E4E;
	border:0;
	vertical-align:middle;
	padding:7px 5px;	
	text-align:center;
}
.custom-table tr:nth-child(even) td{
	background:#F5F5F5;
}
.custom-table tr th.th-align-center,
.custom-table tr td.td-align-center{
	text-align:center;
}
.custom-table tr th.th-col-action{
	width:110px;
}
.custom-table tr th.th-col-date{
	width:80px;
}
.custom-table tr td .msg_head{
	font-weight:700;
	font-size: 16px;
	color:#171717;
}
.custom-table tr td .msg_head .msg-attach{
	display:inline-block;
	width:16px;
	height:16px;
	background: url(../images/icon_attachment_1.png) no-repeat center center;
	background-size:16px;
	margin-left:5px;
	vertical-align:middle;
}
.custom-table tr:hover{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.25);
}
.custom-table tr td .td-icon{
	display:inline-block;
	width:18px;
	height:18px;
	margin:0px 1px;
	cursor:pointer;
	vertical-align:middle;
	text-align:center;
}
.custom-table tr td .td-icon.priority_info{
	background:url(../images/pri_info.png) no-repeat center center;
	background-size:18px 18px;
}
.custom-table tr td .td-icon.priority_impo{
	background:url(../images/pri_impo.png) no-repeat center center;
	background-size:18px 18px;
}
.custom-table tr td .td-icon.priority_urg{
	background:url(../images/pri_urgent.png) no-repeat center center;
	background-size:18px 18px;
}
.custom-table tr td .td-icon.td-icon-edit{
	background:url(../images/td_icon_edit.png) no-repeat center center;
	background-size:18px 18px;
}
.custom-table tr td .td-icon.td-icon-delete{
	background:url(../images/td_icon_delete.png) no-repeat center center;
	background-size:18px 18px;
}
.custom-table tr td .td-icon.td-icon-email{
	background:url(../images/td_icon_mail.png) no-repeat center 1px;
	background-size:18px 18px;
}
.custom-table tr td .td-icon .checkbox-field{
	margin-top:3px;
}
/*-- //INBOX PAGE --*/

/*-- COMPOSE MAIL --*/
.form-label{
	display:block;
	font-size:16px;
	color: #212121;
    font-weight: 600;
	margin:0;
}
.text-field, .select-field{
	display:block;
	width:350px;
	border:0;
	outline:0;
	font-size:17px;
	transition:all linear 0.3s;
	padding: 5px 12px;
    color: #666;
    background: #F6F6F6;
    border: 1px solid #D8D8D8;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);	
}
.text-field:focus, text-field-readonly:focus, .select-field:focus{
	border:1px solid #007AFF;
}

.text-field-readonly-small{
	display:inline-block;
	width:200px;
	border:0;
	outline:0;
	font-size:17px;
	transition:all linear 0.3s;
	padding: 5px 12px;
    color: #666;
    background: #fff;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);	
}

.text-field-readonly-large{
	display:block;
	width:350px;
	border:0;
	outline:0;
	font-size:17px;
	transition:all linear 0.3s;
	padding: 5px 12px;
    color: #666;
    background: #fff;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);	
}
input:disabled {
    background: #dddddd;
}
.mand{
	color:#e63535;
}
.form-notes{
	display:block;
	color:#5a5a5a;
	font-size:15px;
    margin-bottom: 5px;
}
.radio-label{
	color: #666;
	font-size:16px;
	display:inline-block;
	margin:0px 10px 0px 0px;
}
.radio-label .form-radio{
	margin:0;
	display:inline-block;
	vertical-align:middle;
	float: left;
    margin-top: 3px;
    margin-right: 2px;
}
.compose-form-secion .form-block .text-field.text-field-stay{
	width:100px;
	display:inline-block;
}
.compose-form-secion .form-block .form-notes-stay{
	display:inline-block;
}
.compose-form-secion .form-block .field-upload{
	display:inline-block;
	font-size: 16px;
	border:1px solid #E3E6EB;
	margin-right:10px;
}
.compose-form-secion .form-block .file-upload-btn-wrap{
	display:inline-block;
}
.compose-form-secion .form-block .file-upload-btn-wrap .file-upload-btn{
	font-size:16px;
	display:inline-block;
	background:#007AFF;
	color:#fff;
	padding:4px 10px;
	border-radius:20px;
	outline:none;
}
.compose-form-secion .form-block .file-upload-btn-wrap .file-upload-btn.btn-cancel{
	background:#DEDEDE;
	color:#656565;
}
.compose-form-secion .form-block .file-upload-btn-wrap .file-upload-btn.btn-blue{
	background:#007AFF;
	color:#fff;
}
.compose-form-secion .form-block.button-sec{
	text-align:right;
}
.button-sec{
	padding-top:10px;
	text-align:center;
}
.button-sec .btn_field{
	background:#CF292E;
	text-align:center;
	border:0;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	padding:6px 15px;
	cursor:pointer;
	margin-left:10px;
	border-radius:2px;
	outline:none;
}
.button-sec .btn_field.btn_cancel{
	background:#ccc;
	color:#333;
}
.button-sec .btn_field.btn_cancel:hover{
}
.button-sec .btn_field.btn-blue{
	background:#e37900;
}
.button-sec .btn_field.btn_dbld{
	background:#ccc;
	color:#333;
    cursor:not-allowed;
}
.button-sec .btn_field.btn_dbld:hover{
}

.button-sec-right{
	text-align:right;
}
.button-sec-right .btn_field{
	background:#CF292E;
	text-align:center;
	border:0;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	padding:6px 15px;
	cursor:pointer;
	margin-left:10px;
	border-radius:2px;
	outline:none;
}
.button-sec-right .btn_field.btn-blue{
	background:#e37900;
}
.button-sec-right .btn_field.btn_cancel{
	background:#ccc;
	color:#333;
}
.button-sec-right .btn_field.btn_cancel:hover{
}
.button-sec-right .btn_field.btn_dbld{
	background:#ccc;
	color:#333;
    cursor:not-allowed;
}
.button-sec-right .btn_field.btn_dbld:hover{
}


.compose-form-secion .form-block .rtb-wrap{
	margin-top:5px;
}
/* HWA */
.main-body-panel{
	padding:0px 20px;
}
.main-body-panel .page-title {
    font-size: 18px;
    color: #df7b06;
    padding-bottom: 10px;
    border-bottom: 1px solid #c4c4c4;
    margin-bottom: 15px;
	font-weight:600;
}
.main-body-panel .main-body-inner{
	background:#fff;
	padding:20px 20px;
	min-height:calc(100vh - 127px);
}
.form-table-wrap{
	margin-bottom:30px;
}
.form-table-wrap .form-table{
	
}
.form-table-wrap .form-table tr{
	
}
.form-table-wrap .form-table tr td{
	padding:10px 0px;	
}
.form-table-wrap .form-table tr td:nth-child(1){
	text-align:right;
	padding-right:25px;
}

.home-content-container{
	margin: 0;
    padding: 0;
}
.home-content-container .home-content-left-panel{
	padding-left:0px;
}
.home-content-container .home-content-right-panel{
	padding-right:0px;
}
.home-content-container .home-content-block{
	margin-bottom:20px;
}
.home-content-container .home-content-block .content-title{
	font-size:14px;
	font-weight:600;
	color:#020202;
	margin-bottom:3px;
}
.home-content-container .home-content-block .sub-content-title{
	font-size:17px;
	font-weight:600;
	color:#020202;
	border-bottom:0.7px solid #020202;
	display:inline-block;
	padding-bottom:1px;
	margin-bottom:3px;
}
.home-content-container .home-content-block .content-text{
	font-size:17px;
	font-weight:400;
	color:#454545;
	margin-bottom:5px;
}
.home-content-container .home-content-block ul.content-list-sec,
.home-content-container .home-content-block ol.content-list-sec{
	padding:0;
	margin:0;
	padding-left:30px;
}
.home-content-container .home-content-block ul.content-list-sec .content-list,
.home-content-container .home-content-block ol.content-list-sec .content-list{
	font-size:17px;
	font-weight:400;
	color:#454545;
	padding:0;
	margin:0;	
	margin-bottom:3px;
}
.home-content-container .home-content-block ul.content-list-sec .content-list{
	list-style-type: disc;
}
.home-content-container .home-content-block ol.content-list-sec .content-list{
	
}
.home-content-table{
	width:auto;
}
.custom-table.home-content-table tr td{
	text-align:left;
	padding:7px 25px 7px 10px;	
}
.home-content-container .home-content-right-panel .poster-section{
	width:100%;
	text-align:center;
}
.home-content-container .home-content-right-panel .poster-section img{
	max-width:90%;
	width:auto;
}

.div-message-danger {
    margin-bottom: 15px;
    padding: 10px 12px;
    background-color: #ffdddd;
    border-left: 6px solid #f44336;
}

.div-message-success {
    margin-bottom: 15px;
    padding: 10px 12px;
    background-color: #ddffdd;
    border-left: 6px solid #4CAF50;
}

.div-message-info {
    margin-bottom: 15px;
    padding: 10px 12px;
    background-color: #e7f3fe;
    border-left: 6px solid #2196F3;
  
}


.div-message-warning {
    margin-bottom: 15px;
    padding: 10px 12px;
    background-color: #ffffcc;
    border-left: 6px solid #ffeb3b;
}